# Uses of Interface
org.eclipse.jdt.core.util.IExceptionTableEntry

Packages that use IExceptionTableEntry
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IExceptionTableEntry in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IExceptionTableEntry
Modifier and Type
Method
Description
`IExceptionTableEntry[]`
ICodeAttribute.`getExceptionTable()`
Answer back the array of exception entries, if they are present.